<?xml version="1.0" encoding="UTF-8"?>
<!-- Author: Jesús Martín Berlanga -->
<nifty xmlns="http://nifty-gui.sourceforge.net/nifty-1.3.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nifty-gui.sourceforge.net/nifty-1.3.xsd http://nifty-gui.sourceforge.net/nifty-1.3.xsd">
  <useStyles filename="nifty-default-styles.xml" />
  <useControls filename="nifty-default-controls.xml" />
    
  <screen id="travelling" controller="rottShortcut.graphical.screens.TravellingScreen">
    <layer id="t_layer" childLayout="center">
        
      <panel id="t_panel" height="5%" width="10%" align="left" 
             valign="top" backgroundColor="#0000"  
             marginLeft="3%" marginTop="3%"
             childLayout="vertical" visibleToMouse="true">
          
                <control name="button" label="Stop" id="travelling_button"
                         height="100%" width="100%" valign="center" align="center">
                     <interact onClick="stopTravel()"/>
                </control>
      </panel>
      
    </layer>
  </screen>
</nifty>
